@charset "utf-8";
/* CSS Document */
.member { margin:20px auto;}
.mleft { float:left; width:200px; background:#FFF; border-radius:2px; padding:20px 5px; min-height:500px;}
.mleft h2{ text-align:center; margin:0 auto; border-bottom:2px #F15A25 solid; font-size:25px; font-weight:normal; padding-bottom:20px;}
.mleft h2 a:hover{ text-decoration:none;}
.mleft ul{}
.mleft li{ text-align:center; border-bottom:1px #F7F7F7 solid; padding:15px 0;}
.mleft a{}
.mleft a:hover {color:#2A6BC9;}
.mright { float:left; width:910px; background:#FFF; margin-left:20px; border-radius:2px; padding:20px 30px; min-height:500px;}
.mright .ub h2{ font-size:25px; font-weight:normal; padding-bottom:22px;}
.mright .ub h2 i{ color:#F15A25; font-style:normal;}
.mright .ub ul{}
.mright .ub li{border-bottom:1px #F7F7F7 solid; padding:15px 0; overflow:auto;}
.mright .ub span{ width:25%; float:left;}
.ub .mra { font-size:15px; color:#999;}

.menul{}
.menul summary{ outline:0; cursor:pointer; margin-left:-16px;}
.menul summary::-webkit-details-marker{display:none}
.menul summary:before{content:"+";display:inline-block;width:16px;height:16px; font-weight:700;}
.menul[open] summary:before{content:"-"}
.menul ul { padding-top:15px;}
.menul ul li{ text-align:left;font-size:15px; padding:0; line-height:30px; border:none;}
.menul ul li a{display:block; color:#666; padding-left:80px; }

.ua { overflow:auto;}
.ualeft { float:left;}
.uaright { float:left; margin-left:30px;}
.uaright h2{ font-weight:normal; font-size:22px; padding-bottom:15px;}
.uaright h2 i{ font-style:normal; background:#2A6BC9; color:#FFF; font-size:14px; margin:10px; padding:2px 5px;}
.uaright p{}
.uaright p a{color:#2A6BC9;}

.uc { margin-top:30px;}
.uca { background:#EEEEEE;}
.uca h3{background:#2A6BC9; color:#FFF; font-weight:normal; width:120px; text-align:center; padding:5px 10px; font-size:18px;}
.uc ul{}
.uc li{ border-bottom:1px #F2F2F2 solid; padding:30px; overflow:auto;}
.uc li:last-child { border:none;}
.uc li span{ float:left;}
.uc li a{color:#2A6BC9;}
.uc .ucb{ font-weight:bold; width:120px;}
.uc .ucc{ width:400px;}
.uc .ucd{ width:100px;}

.white_content {display: none; position: fixed; top: 15%; left:40%; width:450px; z-index:999; background:#FFF; border-radius:8px;}
.black_overlay {display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color:#000; z-index:888; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80);}
.close {float:right; clear:both; width:100%; text-align:right; margin:15px 25px 0;}
.close a { color:#333; font-size:15px;}
.con { margin:0 30px 30px;}
.modtitle { border-bottom:2px #EEEEEE solid; padding-bottom:0px;}
.modtitle h3{ border-bottom:3px #F15A25 solid; font-weight:normal; padding-bottom:11px; width:130px; color:#F15A25;}
.modlist { padding:25px 0;}
.modlist dt{ margin:10px 0; overflow:auto;}
.modlist dt span{ float:left; line-height:45px;}
.modlist .mod1{border:1px #CCCCCC solid; border-radius:6px; font-family:"微软雅黑"; font-size:15px; padding:10px; outline:none; width:250px; background:#FAFAFA;}
.modlist .mod1x {border:1px #CCCCCC solid; border-radius:6px; font-family:"微软雅黑"; font-size:15px; padding:10px; outline:none; width:100px; background:#FAFAFA;}
.modlist .mod2{ width:100px;}
.modlist .mod3{color:#F15A25; margin-left:10px;}
.modlist .mod4{ font-family:"微软雅黑"; border:none; color:#FFF; font-size:20px; background:#F15A25; text-align:center; width:200px; padding:10px 0; border-radius:6px;cursor: pointer}
.modlist .mod4x { font-family:"微软雅黑"; border:none; color:#FFF; font-size:20px; background:#F15A25; text-align:center; width:150px; padding:10px 0; border-radius:6px;}
.modlist .mod5{ font-family:"微软雅黑"; border:none; font-size:20px; background:#FAFAFA; text-align:center; width:150px; padding:9px 0; border-radius:6px;border:1px #CCCCCC solid;}

.urtitle { overflow:auto; padding:7px 0; line-height:32px;}
.urtitle p{ float:left; font-size:25px;}
.urtitle span{ float:right;}
.urtitle span a{ color:#FFF; background:#2A6BC9; border-radius:6px; padding:7px 20px;}
.urlist { margin-top:8px;}
.urlist ul{}
.urlist li{border-bottom:1px #F7F7F7 solid; padding:15px 0; overflow:auto;}
.urlist span{ float:left; width:16.6%; text-align:center; }
.urlist span a{ border:1px #F3F3F3 solid; padding:2px 6px; margin:0 2px; border-radius:4px;}
.urlist .ura { font-size:15px; color:#666;}

.dingdan {}
.dingdan dl{ margin:20px 0;}
.dingdan dt{ overflow:auto;}
.dingdan dt span{ float:left; }
.dingdan dt .dd1 { width:45%;}
.dingdan dt .dd2 { width:22%;}
.dingdan dt .dd3 { width:22%;}
.dingdan dt .dd4 { width:11%;}
.dingdan dt .dd4 p{ font-size:15px; line-height:25px;}
.dingdan .dd5 { background:#EEEEEE; font-size:14px; color:#666; padding:4px 0; margin:10px 0;}
.dingdan .dd5 span{ padding:0 15px;}
.dingdan .dd6 { margin-bottom:15px;}
.dingdan dt .dda { float:left;}
.dingdan dt .ddb { float:left; padding-left:10px;}
.dingdan dt .ddb h4{ font-weight:normal;}
.dingdan dt .ddb p{ color:#999; font-size:14px; padding:5px 0;}

.dtab-wrapper {}
.dtab-menu {}
.dtab-menu li { position:relative; display: inline-block; padding:25px 0; font-size:18px; width:120px; text-align:left; cursor:pointer; z-index:0;}
.dtab-menu li:hover { color:#2A6BC9;}
.dtab-menu li.active { color:#2A6BC9; opacity: 1;}
.dtab-menu li.active:hover { color:#2A6BC9;}
.dtab-content>div { box-sizing:border-box; width: 100%;}

.ddtab-wrapper {}
.ddtab-menu { background:#EEEEEE;}
.ddtab-menu li { position:relative; display: inline-block; padding:6px 0; font-size:16px; width:120px; text-align:center; cursor:pointer; z-index:0;}
.ddtab-menu li:hover { color:#2A6BC9;}
.ddtab-menu li.active { background:#2A6BC9; color:#FFF; opacity: 1;}
.ddtab-menu li.active:hover { color:#FFF;}
.ddtab-content>div { box-sizing:border-box; width: 100%;}

.ddx1 { overflow:auto; border-bottom:1px #EEEEEE solid; padding:15px 0;}
.ddx1 h3{ font-size:16px; padding-bottom:15px;}
.ddx1 p{ color:#333; line-height:25px; font-size:15px;}
.ddx1a { float:left;}
.ddx1b { float:left; padding-left:15px; line-height:25px; font-size:15px;}

.fapiao { margin-top:15px;}
.fapiao ul{ overflow:auto; margin-left:-20px;}
.fapiao li{ float:left; margin-left:20px; margin-bottom:20px;}
.fapiao .fpa {}
.fapiao .fpa h2{ background:#2A6BC9; color:#FFF; width:100px; text-align:center; padding:5px 15px; font-weight:normal; font-size:18px;}
.fapiao .fpa p{ font-size:15px; color:#666; line-height:30px; padding:20px 0 0 50px;}

.tudo { position: relative; width: 443px; height: 290px; border:1px #eee solid;}
.tudo .t1 { display: none; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2);}
.tudo:hover .t1 { display: block;}
.tudo .t1 p { margin:130px 61px;}
.tudo .t1 p span{ background:#F15A25; text-align:center; font-size:20px; border-radius:6px; margin:0 10px; padding:10px 50px;}
.tudo .t1 p span a{ color:#FFF;}

.fpb {}
.fpb dt{ border-bottom:1px #eee solid; padding:15px 0; overflow:auto;}
.fpb dt span{ float:left; text-align:center;}
.fpb .fpb0 { color:#666; font-size:15px;}
.fpb .fpb1 { width:30%; text-align:left;}
.fpb .fpb2 { width:10%;}
.fpb .fpb3 { width:35%;}
.fpb .fpb4 { width:10%;}
.fpb .fpb5 { width:15%; text-align:right;}
.fpb .fpb5 a{ color:#2A6BC9;}
.fpb .fpb6 { width:15%; text-align:right;}

.fpc { color:#F15A25; font-size:14px; background:url(u3.jpg) no-repeat 6px 10px; padding-left:25px; line-height:35px;}
.fpd { margin-top:20px;}
.fpd dt{ color:#333; overflow:auto; line-height:35px; margin:5px 0;}
.fpd span{ float:left;}
.fpd span i{color:#F15A25; font-style:normal;}
.fpd1 { width:120px;}
.fpd2 {}
.fpd dt p{ padding-left:120px; font-size:14px; color:#666; line-height:25px;}
.fpd .mod4x { font-family:"微软雅黑"; border:none; color:#FFF; font-size:20px; background:#F15A25; text-align:center; width:150px; padding:10px 0; border-radius:6px;}
.fpd .mod5{ font-family:"微软雅黑"; border:none; font-size:20px; background:#FAFAFA; text-align:center; width:150px; padding:9px 0; border-radius:6px;border:1px #CCCCCC solid;}
.fpd .mod1{border:1px #CCCCCC solid; border-radius:6px; font-family:"微软雅黑"; font-size:15px; padding:6px 10px; outline:none; width:245px; background:#FAFAFA;}

.fpe {}
.fpe dt{ border-bottom:1px #eee solid; padding:15px 0; overflow:auto;}
.fpe dt span{ float:left; text-align:center;}
.fpe .fpe0 { font-size:14px; color:#666; text-align:center;}
.fpe .fpe1 { width:16%; text-align:left;}
.fpe .fpe2 { width:10%;}
.fpe .fpe3 { width:24%;}
.fpe .fpe4 { width:12%;}
.fpe .fpe5 { width:28%;}
.fpe .fpe6 { width:10%; text-align:right;}

.renzheng {}
.renzheng ul{}
.renzheng li{ margin:30px 0; overflow:auto; line-height:30px;}
.renzheng span{ float:left;}
.renzheng .rz1{ width:100px;}
.renzheng .rz2{}
.renzheng .rz2 a{ float:left; margin-right:10px; font-size:15px; width:80px; text-align:center;}
.renzheng .rz22 { background:#2A6BC9; color:#FFF;}
.renzheng .rz23 { background:#ccc;}
.renzheng .rz3{ border:1px #CCCCCC solid; border-radius:6px; font-family:"微软雅黑"; font-size:15px; padding:6px 10px; outline:none; width:250px; background:#FAFAFA;}
.renzheng .rz4{ border:0; background:#F15A25; color:#FFF; font-family:"微软雅黑"; font-size:20px; padding:10px 40px; border-radius:6px; margin-left:100px; margin-top:50px;cursor: pointer}

.tzlist { margin-top:10px;}
.sliderbox {}
.sliderbox dt { cursor:pointer; line-height:30px; border-bottom:1px #eee solid; padding:10px;}
.sliderbox .open { cursor: default; background:#eee;}
.sliderbox .title{}	
.sliderbox .date { float: right; font-size:14px;}		
.sliderbox dt:hover span { }	
.sliderbox .open:hover span { }	
.sliderbox .open:hover .date { }	
.sliderbox dd { background:#eee; padding:0; margin:0; list-style:none;}
.sliderbox .text { padding:0 20px 20px; line-height:25px; font-size:15px; color:#666;}

